## rust-fehler 1.0.0

=== debian/changelog ===
rust-fehler (1.0.0-1) unstable; urgency=medium

  * Package fehler 1.0.0 from crates.io using debcargo 2.6.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Tue, 13 Dec 2022 19:05:06 +0000
