=== debian/control ===
Source: rust-fehler
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fehler-macros-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Gruenbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fehler]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fehler
X-Cargo-Crate: fehler
Rules-Requires-Root: no

Package: librust-fehler-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fehler-macros-1+default-dev
Provides:
 librust-fehler+default-dev (= ${binary:Version}),
 librust-fehler-1-dev (= ${binary:Version}),
 librust-fehler-1+default-dev (= ${binary:Version}),
 librust-fehler-1.0-dev (= ${binary:Version}),
 librust-fehler-1.0+default-dev (= ${binary:Version}),
 librust-fehler-1.0.0-dev (= ${binary:Version}),
 librust-fehler-1.0.0+default-dev (= ${binary:Version})
Description: Error-handling syntax in Rust - Rust source code
 This package contains the source for the Rust fehler crate, packaged by
 debcargo for use with cargo and dh-cargo.
